E-Arogya - Feature #1311

Feature # 1310 (Closed): Create service for procedure OP Dashboard Kafka implementation
Create service for procedure OP Dashboard implementation
19/09/2024 10:54 AM - Harish Beechani

Status: Closed Start date: 13/09/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 19/09/2024 10:55 AM - Harish Beechani

- Assignee set to Pavan kumar Siddamsetti

#2 - 19/09/2024 06:35 PM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#3 - 25/09/2024 06:31 PM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#4 - 01/10/2024 08:36 AM - Gautam Kumar

- Status changed from Resolved to Closed
